<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:param name="pageNameTitle" value="#{messages['net.ihe.gazelle.webservice.tester.MessageValidation']}"/>
    <ui:define name="body">
        <h:form id="globalForm">
            <s:decorate template="/layout/panels/_panel.xhtml"
                        rendered="#{messageValidation.execution == null}">
                <ui:param name="bodyStyleClass" value="bg-danger"/>
                <span class="gzl-icon-exclamation-triangle"/>
                <h:outputText
                        value="#{messages['net.ihe.gazelle.webservice.tester.ThisIdDoesNotMatchAnyOfTheEntriesInTheDatabase']}"/>
            </s:decorate>
        </h:form>
    </ui:define>
</ui:composition>
